body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Montserrat, Verdana, Arial;
	color: #000000;
}
body {
	font-size: 13pt;
	background: #b3a8a2 url(texture.jpg) repeat top center;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-size: 18.5pt;
}
h2 {	font-size: 16.5pt;
	margin: 0px 0px 6px 0px; 
}
h3 {	font-size: 14.5pt;
}
h4 {	font-size: 16pt;
	color: #804d66;
	margin: 12px 0px 0px 0px; 
	border-bottom: dotted 2px #cc9999;
}
h5 {	font-size: 13pt;
	color: #367840;
	margin: 12px 0px 8px 0px; 
}
input, select, textarea {	font-family:  Montserrat, Verdana, Arial;
	font-size: 13pt;
	padding: 2px 2px 2px 4px; 
	margin-left: 6px;
}
table {	font-size: 11pt;
}
th {	font-size: 12pt;
}
td {	font-size: 12pt;
}
hr {	font-size: 10pt;
	color: #cc9999;
	background: #cc9999;
	height: 0px;
}
a:link {
	color: #0033ff;
	text-decoration: none;
}
a:visited {
	color: #3366cc;
	text-decoration: none;
}
a:active {
	color: #ffff00;
	background-color: #993e00;
	text-decoration: none;
}
a:hover {
	color: #ffff00;
	background-color: #991700;
	text-decoration: underline;
}
h1.webit_header {
	font-family:  Arial;
	font-size: 13.5pt;
	text-align: center;
	color: #ffffff;
	padding: 0px 0px 0px 0px; 
	background: #27401a url(o-grad-16.jpg) repeat top left;
	margin: 0px -10px 4px -10px; 
}
h2.webit_header {
	font-family:  Arial;
	font-size: 24pt;
	font-weight: normal;
	line-height: 100%;
	color: #0066cc;
	margin: 10px -10px 6px 0px; 
	border-bottom: solid 2px #5aa567;
}
a.webit_menu:link, a.webit_menu:active {color: #6600ff}
a.webit_menu:visited {color: #663399}
td.webit_menu {
	font-family:  Arial;
	font-size: 11pt;
	padding-left: 10px;
	padding-right: 10px;
	background: #27401a url(grad-16.jpg) no-repeat top left;
}
font.tocframe {
	font-family:  Montserrat, Verdana, Arial;
	font-size: 10pt;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #000000}
div.tocframe pre a:visited {color: #000000; text-decoration: none; }
body.buttonframe {
	font-family:  Montserrat, Verdana, Arial;
	font-size: 10pt;
}
body.arrowframe {
	font-family:  Montserrat, Verdana, Arial;
	font-size: 10pt;
}
td.arrowframe {
	font-family:  Montserrat, Verdana, Arial;
	font-size: 10pt;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 12px;
	background: #ffffff url(curve-16.jpg) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Arial;
	font-size: 15.5pt;
	font-weight: normal;
	line-height: 100%;
	text-align: right;
	color: #bf7340;
	padding-top: 2px;
	padding-right: 8px;
	margin: 4px 6px 0px 0px; 
}
td.webit_menu2 {
	font-family:  Arial;
	color: #ffffff;
	padding-left: 10px;
	background: #27401a;
}
a.webit_menu2:link, a.webit_menu2:active {color: #ffbf99}
a.webit_menu2:visited {color: #d8775a}
td.webit_index {
	font-family:  Arial;
	padding-left: 10px;
	padding-right: 10px;
	background: #ffffff;
}
td.topic {
	font-family:  Arial;
	font-size: 14pt;
	font-weight: bold;
	color: #ffffff;
	padding: 1px 0px 2px 5px; 
	background: #27401a url(o-grad-16.jpg) repeat top left;
	margin-right: 10px;
}
td.webit_popup {
	font-family:  Arial;
	padding: 0px 12px 0px 12px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Arial;
	font-size: 11.5pt;
	text-align: center;
	background: #c0aca5;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Arial;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	background: #356697;
}
td.testquest {
	font-family:  Arial;
	font-size: 12pt;
	background: #e9eef3;
}
.webit_search {
	font-family:  Arial;
	font-size: 11pt;
	background: #ff80ff;
}
#footer {
	background: #ffffff ;
}
a.verse {
	color: #000000;
}
a.verse:active {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
a.verse:hover {
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	margin: 8px 40px 8px 40px;
}
h3.notice {
	background-color: #e0d8e8;
	border: dotted 1px #330099;
	color: #330099;
	font-size: 11pt;
	font-weight: normal;
	padding: 6px 0px 6px 0px;
	text-align: center;
}
span.sup {
	color: #993300;
	font-size: 9px;
	margin-right: 2px;
	vertical-align: 4px;
}

td.webit_popupolli {
	list-style: decimal;
}
